CVE Vulnerabilities

CVE-2011-3247

Published: Oct 28, 2011 | Modified: Sep 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
9.3 HIGH
AV:N/AC:M/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Integer overflow in Apple QuickTime before 7.7.1 on Windows allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted PICT file.

Affected Software

Name Vendor Start Version End Version
Quicktime Apple * 7.7.0
Quicktime Apple 3.0 3.0
Quicktime Apple 4.1.2 4.1.2
Quicktime Apple 5.0 5.0
Quicktime Apple 5.0.1 5.0.1
Quicktime Apple 5.0.2 5.0.2
Quicktime Apple 6.0 6.0
Quicktime Apple 6.0.0 6.0.0
Quicktime Apple 6.0.1 6.0.1
Quicktime Apple 6.0.2 6.0.2
Quicktime Apple 6.1 6.1
Quicktime Apple 6.1.0 6.1.0
Quicktime Apple 6.1.1 6.1.1
Quicktime Apple 6.2.0 6.2.0
Quicktime Apple 6.3.0 6.3.0
Quicktime Apple 6.4.0 6.4.0
Quicktime Apple 6.5 6.5
Quicktime Apple 6.5.0 6.5.0
Quicktime Apple 6.5.1 6.5.1
Quicktime Apple 6.5.2 6.5.2
Quicktime Apple 7.0 7.0
Quicktime Apple 7.0.0 7.0.0
Quicktime Apple 7.0.1 7.0.1
Quicktime Apple 7.0.2 7.0.2
Quicktime Apple 7.0.3 7.0.3
Quicktime Apple 7.0.4 7.0.4
Quicktime Apple 7.1 7.1
Quicktime Apple 7.1.0 7.1.0
Quicktime Apple 7.1.1 7.1.1
Quicktime Apple 7.1.2 7.1.2
Quicktime Apple 7.1.3 7.1.3
Quicktime Apple 7.1.4 7.1.4
Quicktime Apple 7.1.5 7.1.5
Quicktime Apple 7.1.6 7.1.6
Quicktime Apple 7.2 7.2
Quicktime Apple 7.2.0 7.2.0
Quicktime Apple 7.2.1 7.2.1
Quicktime Apple 7.3 7.3
Quicktime Apple 7.3.0 7.3.0
Quicktime Apple 7.3.1 7.3.1
Quicktime Apple 7.3.1.70 7.3.1.70
Quicktime Apple 7.4 7.4
Quicktime Apple 7.4.0 7.4.0
Quicktime Apple 7.4.1 7.4.1
Quicktime Apple 7.4.5 7.4.5
Quicktime Apple 7.5.0 7.5.0
Quicktime Apple 7.5.5 7.5.5
Quicktime Apple 7.6.0 7.6.0
Quicktime Apple 7.6.1 7.6.1
Quicktime Apple 7.6.2 7.6.2
Quicktime Apple 7.6.5 7.6.5
Quicktime Apple 7.6.6 7.6.6
Quicktime Apple 7.6.7 7.6.7
Quicktime Apple 7.6.8 7.6.8
Quicktime Apple 7.6.9 7.6.9

References